Bug 1051642 - [GSS] (6.2.1) Upgrade Weld 1.1.16.Final-redhat-1 to 1.1.17.Final-redhat-1
Summary: [GSS] (6.2.1) Upgrade Weld 1.1.16.Final-redhat-1 to 1.1.17.Final-redhat-1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.2.1
Assignee: Vaclav Tunka
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On: 1051638 1052277
Blocks: eap62-cp01-blockers
TreeView+ depends on / blocked
 
Reported: 2014-01-10 18:37 UTC by wfink
Modified: 2018-12-05 16:54 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1051638
Environment:
Last Closed: 2014-02-24 20:14:03 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker WELD-1584 None None None 2014-08-28 14:15:50 UTC
Red Hat Bugzilla 1053778 None None None Never
Red Hat Bugzilla 1053779 None None None Never

Internal Links: 1053778 1053779

Description wfink 2014-01-10 18:37:29 UTC
Upgrade Weld for bugfix WELD-1584

Comment 1 wfink 2014-01-10 19:22:48 UTC
PR: https://github.com/jbossas/jboss-eap/pull/798

Comment 4 Scott Mumford 2014-01-21 03:46:16 UTC
Marking for inclusion in 6.2.1 release notes.

Comment 5 JBoss JIRA Server 2014-01-21 08:46:50 UTC
Marek Schmidt <maschmid@redhat.com> updated the status of jira WELD-1584 to Reopened

Comment 6 Scott Mumford 2014-01-21 23:48:55 UTC
Disregard comment 4. Marking for exclusion from 6.2.1 release notes.

Comment 7 Nikoleta Hlavickova 2014-01-23 08:30:05 UTC
Verified with 6.2.1.CP.CR1-patch.

Comment 8 JBoss JIRA Server 2014-01-28 16:59:24 UTC
Jozef Hartinger <jharting@redhat.com> updated the status of jira WELD-1584 to Resolved


Note You need to log in before you can comment on or make changes to this bug.